--CLEU
function(...)
	local se = select(3, ...)
	if se == "PARTY_KILL" then
		local name = select(10, ...)
		if aura_env.mobs[name] then
			Garbage.baqcrap.count = Garbage.baqcrap.count + aura_env.mobs[name]
			return true
		end
	end
end

--DISPLAY
function()
	return Garbage.baqcrap.count .. "%"
end

--INIT
if not Garbage.baqcrap then Garbage.baqcrap = {} end
if not Garbage.baqcrap.count then Garbage.baqcrap.count = 0 end
aura_env.mobs =
{
	["Tidemistress Ethendriss"] = 3,
	["Shirakess Starseeker"] = 1.2,
	["Azsh'ari Siegemistress"] = 0.9,
	["Shirakess Voidtwister"] = 0.7,
	["Shadowbinder Athissa"] = 0.6,
	["Azsh'ari Invoker"] = 0.5,
	["Shirakess Apprentice"] = 0.5,
	["Shirakess Overseer"] = 0.5,
	["Incantatrix Vazina"] = 0.5,
	["Lady Naz'jess"] = 0.5,
	["Herald of the Queen"] = 0.5,
	["Shirakess Apprentice"] = 0.4,
	["Azsh'ari Stormsurger"] = 0.3,
	["Azsh'ari Stormsurger"] = 0.3,
	["Theurgist Nitara"] = 0.2,
	["Azsh'ari Oracle"] = 0.13,
	["Tidebinder Sarjezi"] = 0.09,
}